# List Financial Accounts

Lists FinancialAccounts in this compartment.

## Request

```curl
curl https://api.stripe.com/v2/money_management/financial_accounts \
  -H "Authorization: Bearer <<YOUR_SECRET_KEY>>" \
  -H "Stripe-Version: 2026-06-24.preview"
```

### Response

```json
{
  "data": [
    {
      "id": "fa_65NvTFNdpXXUx1kx1rB16NoTesLDSQ1IgNPigisRKq09iq",
      "object": "v2.money_management.financial_account",
      "balance": {
        "available": {
          "usd": {
            "value": 0,
            "currency": "usd"
          }
        },
        "inbound_pending": {
          "usd": {
            "value": 0,
            "currency": "usd"
          }
        },
        "outbound_pending": {
          "usd": {
            "value": 0,
            "currency": "usd"
          }
        }
      },
      "country": "US",
      "created": "2023-02-24T22:48:56.363Z",
      "display_name": "Sample FinancialAccount",
      "livemode": true,
      "metadata": null,
      "status": "open",
      "storage": {
        "holds_currencies": [
          "usd"
        ]
      },
      "type": "storage"
    }
  ],
  "next_page_url": null,
  "previous_page_url": null
}
```

## Parameters

- `limit` (integer, optional)
  The page limit.

- `page` (string, optional)
  The page token.

- `statuses` (array of enums, optional)
  Filter for FinancialAccount `status`. By default, closed FinancialAccounts are not returned.
Possible enum values:
  - `closed`
    The FinancialAccount is closed and cannot be used anymore.

  - `open`
    The FinancialAccount is open and available for use.

  - `pending`
    The FinancialAccount was created and is in the process of being opened.

## Returns

## Response attributes

- [`data`](https://docs.stripe.com/api/v2/money-management/financial-accounts/list.md?query=data&api-version=2026-06-24.preview) (array of objects)
  Financial Accounts retrieved.

- `next_page_url` (string, nullable)
  URL to fetch the next page of the list. If there are no more pages, the value is null.

- `previous_page_url` (string, nullable)
  URL to fetch the previous page of the list. If there are no previous pages, the value is null.
